.embeddedobject--homerun {
    background: #f4f5f7;
    padding: 50px 0;
}
.embeddedobject--homerun .emb-homerun__job:hover {
    background: #FFF;
}
.emb-homerun__job {
    border-bottom: 1px solid #e7e9ed;
}
.emb-homerun__jobs {
    border-top: 1px solid #e7e9ed;
}
.emb-homerun__job:after {
    transition: all .3s ease-in-out;
}
.emb-homerun__job:hover:after {
    right: 30px;
}
.emb-homerun__job:after {
    right: 50px;
}